Subject: Re: problems with ib-bonding of 2.6.24-rc1

From: Jay Vosburgh <[email-masked]>
Date: Mon, 05 Nov 2007 17:05:54 -0800

Moni Shoua <[email-masked]> wrote:

>Basically, what I see is that after a while commands like ifconfig or ip stucks.
>I only use sysfs  to configure bonding (which also stucks after a while).

	I've fooled with setting various things in bonding in the
current linux-2.6 git kernel, and I'm not seeing the failure you
describe.  Can you provide some step by step instructions, including the
type of system, bonding mode, options, number and type of slaves, etc,
to induce the failure?

	-J

---
	-Jay Vosburgh, IBM Linux Technology Center, [email-masked]